<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Task17</title>
    </head>
    <body>
        <h1>Welcome to task17</h1>
        <button onClick="window.location = '/addPerson'">Add person</a></button>
        <br><br><br>
        <button onClick="window.location = '/addRelationship'">Add relationship</a></button>
        <br><br><br>
        <button onClick="window.location = '/search'">Search</a></button>
    </body>
</html>